GMETAD(1)

NAME
gmetad - manual page for Ganglia Meta Daemon

SYNOPSIS
gmetad [OPTIONS]...

DESCRIPTION
The Ganglia Meta Daemon (gmetad) collects information from multiple gmond or gmetad data sources, saves the information to local round-robin databases, and exports XML which is the concatentation of all data sources

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-c, --conf=STRING
    Location of gmetad configuration file (default='/etc/ganglia/gmetad.conf')

-d, --debug=INT
    Debug level. If greater than zero, daemon will stay in foreground. (default='0')

-p, --pid-file=STRING
    Write process-id to file

AUTHOR
Matt Massie <massie@cs.berkeley.edu>

REPORTING BUGS
Report all bugs to the Ganglia Github project at
  https://github.com/ganglia/monitor-core/issues

COPYRIGHT
Copyright (c) 2001, 2002, 2003, 2004, 2005 by The Regents of the University of California. All rights reserved. Permission to use, copy, modify, and distribute this software and its documentation for any purpose, without fee, and without written agreement is hereby granted, provided that the above copyright notice and the following two paragraphs appear in all copies of this software. IN NO EVENT SHALL THE UNIVERSITY OF CALIFORNIA BE LIABLE TO ANY PARTY FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF THIS SOFTWARE AND ITS DOCUMENTATION, EVEN IF THE UNIVERSITY OF CALIFORNIA HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THE UNIVERSITY OF CALIFORNIA SPECIFICALLY DISCLAIMS ANY WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE SOFTWARE PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND THE UNIVERSITY OF CALIFORNIA HAS NO OBLIGATION TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR MODIFICATIONS.